[".mozilla/firefox/JSW.default-release/chrome/firefox-gnome-theme"]
  type = "archive"
  url = "https://github.com/rafaelmardojai/firefox-gnome-theme/archive/refs/heads/master.zip"
  refreshPeriod = "168h"

[".local/share/icons/"] # Doesn't really require updating
  type = "archive"
  url = "https://github.com/ful1e5/Bibata_Cursor/releases/download/v2.0.7/Bibata-Modern-Ice.tar.xz"

[".local/share/themes/"] # Manually update
  type = "archive"
  url = "https://github.com/lassekongo83/adw-gtk3/releases/download/v6.4/adw-gtk3v6.4.tar.xz"
